@font-face {
    font-family: 'ProximaNovaLight';
    src: url('proxima_nova_light-webfont.eot');
    src: url('proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_light-webfont.woff') format('woff'),
         url('proxima_nova_light-webfont.ttf') format('truetype'),
         url('proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_regular-webfont.eot');
    src: url('proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_regular-webfont.woff') format('woff'),
         url('proxima_nova_regular-webfont.ttf') format('truetype'),
         url('proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;    
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_regular_italic-webfont.eot');
    src: url('proxima_nova_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_regular_italic-webfont.woff') format('woff'),
         url('proxima_nova_regular_italic-webfont.ttf') format('truetype'),
         url('proxima_nova_regular_italic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('proxima_nova_bold-webfont.eot');
    src: url('proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold-webfont.woff') format('woff'),
         url('proxima_nova_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaCond';
    src: url('proximanovaexcn-bold-webfont.eot');
    src: url('proximanovaexcn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanovaexcn-bold-webfont.woff') format('woff'),
         url('proximanovaexcn-bold-webfont.ttf') format('truetype'),
         url('proximanovaexcn-bold-webfont.svg#proxima_nova_excn_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
